{pkgs, ...}: {
  home.packages = with pkgs; [
    # GUI
    alacritty
    feishin
    kdePackages.kdeplasma-addons
    kdePackages.partitionmanager
    kdePackages.plasma-systemmonitor
    lxqt.pavucontrol-qt
    maliit-keyboard
    mpv
    sieve-editor-gui
    usbimager

    # CLI
    dig
    dua
    fzf
    gnupg
    htop
    inetutils # `ip addr`
    lm_sensors
    lua
    mosh
    ncdu
    nnn
    ntfy-sh
    tealdeer
    unzip
    usbutils
    wget
    wl-clipboard
    yt-dlp
    zellij

    ## Modern replacements of common utilities
    bat
    choose
    delta
    eza
    fd
    procs
    ripgrep

    # DevOps
    nmap
    passt
    podman
    podman-compose

    # SCM
    codeberg-cli
    gitui
    glab
  ];
}
